### Method

# Clutter PaintVolume set_origin

#### Declaration [src]

    void
    clutter_paint_volume_set_origin (
      ClutterPaintVolume* pv,
      const graphene_point3d_t* origin
    )

#### Description [src]

Sets the origin of the paint volume.

The origin is defined as the X, Y and Z coordinates of the top-left corner of an actor’s paint volume, in actor coordinates.

The default is origin is assumed at: (0, 0, 0).

#### Parameters

`origin`

  Type: `graphene_point3d_t`

  A #graphene_point3d_t.

  The data is owned by the caller of the method.